@charset "utf-8";
/* CSS Document */

@media screen  and (min-width:1760px) and (max-width:1919px) {
	.top-site {
		padding: 20px 15px 0;
	}
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (min-width:1680px) and (max-width:1759px) {
	.top-site {
		padding: 20px 15px 0;
	}
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (min-width:1600px) and (max-width:1679px) {
	.top-site {
		padding: 20px 15px 0;
	}
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	.portfolio-item {
		height: 720px;
	}
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (min-width:1440px) and (max-width:1599px) {
	.top-site {
		padding: 20px 15px 0;
	}
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	.portfolio-item {
		height: 720px;
	}
	.custom-we-work .block-work .wrap {
		padding-left: 25px;
	}
	.block-symptom .symptom-card .h5 {
		font-size: 18px;
	}
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (min-width:1400px) and (max-width:1439px) {
	.top-site {
		padding: 20px 15px 0;
	}
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	.portfolio-item {
		height: 720px;
	}
	.custom-we-work .block-work .wrap {
		padding-left: 25px;
	}
	.block-symptom .symptom-card .h5 {
		font-size: 17px;
	}
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (min-width:1366px) and (max-width:1399px) {}

@media screen  and (min-width:1280px) and (max-width:1365px) {}

@media screen  and (min-width:1200px) and (max-width:1279px) {}

@media screen  and (min-width:1200px) and (max-width:1399px) {
	body {
		font-size: 14px;
	}
	h1, .h1 {
	    font-size: 35px;
	}
	h2, .h2 {
	    font-size: 25px;
	}
	h3, .h3 {
	    font-size: 21px;
	}
	h4, .h4 {
	    font-size: 18px;
	}
	h5, .h5 {
	    font-size: 16px;
	}
	h6, .h6 {
	    font-size: 14px;
	}
	.btn,
	.btn-link,
	.btn-link-dark {
		border-radius: 5px;
		font-size: 14px;
	}
	.container {
		max-width: 100%;
	}
	/******** top-site *******/
	.top-site {
		padding: 20px 15px 0;
	}
	/******** home ********/
	/*------- home-header -------*/
	/*-------- we-offer ---------*/
	.custom-we-offer .block-offer .wrap {
		border-radius: 15px;
		height: 470px;
		padding: 25px;
	}
	.custom-we-offer .block-offer .wrap .h6 {
		margin-bottom: 40px;
	}
	/*-------- frankenstein ---------*/
	.custom-frankenstein .desc-frank .wrap {
		height: 450px;
		border-radius: 15px;
	}
	/*-------- we-work ---------*/
	.custom-we-work .block-work {
		height: 370px;
	}
	.custom-we-work .block-work .wrap {
		padding-left: 15px;
	}
	.custom-we-work .block-work .wrap .img {
		margin-bottom: 25px;
	}
	.custom-we-work .block-work-1 {
		border-radius: 15px 0 0 15px;
	}
	.custom-we-work .block-work-4 {
		border-radius: 0 15px 15px 0;
	}
	/*------- portfolio -------*/
	.portfolio-media {
		border-radius: 15px;
	}
	.portfolio-item {
		height: 620px;
	}
	/*-------- faq --------*/
	.faq .accordion-item:first-of-type {
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
	}
	.faq .accordion-item:last-of-type {
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;
	}
	.faq .accordion-item {
		border-radius: 15px;
		padding: 5px;
	}
	/********** before footer ******/
	.right-before .include-form .field input {
		height: 50px;
		font-size: 13px;
	}
	.right-before .include-form .field input::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-ms-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea {
		height: 140px;
		font-size: 13px;
	}
	.right-before .include-form .field textarea::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-ms-input-placeholder {
	   font-size: 13px;
	}
	/********** footer ***********/
	/********** content **********/
	/*------- breadcrumbs --------*/
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	/*------- page sites ----------*/
	.custom-seo-steps .block-seo-step .wrap {
		border-radius: 15px;
		padding: 20px;
		height: 220px;
	}
	.custom-commerce-site .service-tabs-image img {
		border-radius: 15px;
	}
	.custom-project-inside .project-inside-image img {
		border-radius: 15px;
	}
	.custom-project-inside .inside-card {
		border-radius: 15px;
		padding: 15px;
	}
	.custom-project-inside .inside-card .h4 {
		margin-bottom: 8px;
	}
	.custom-process-info .process-step {
		border-radius: 15px;
		padding: 25px 20px;
	}
	/*------- page design ---------*/
	.design-feature-image-wrap img {
		border-radius: 15px !important;
	}
	/*------- page frankenstein ----*/
	.group-actions .wrap {
		border-radius: 10px;
	}
	.frankenstein-header-image-wrap img {
		border-radius: 15px !important;
	}
	.block-symptom .symptom-card {
		padding: 15px;
		border-radius: 15px;
	}
	.frankenstein-system-section .system-card.system-card-primary {
		border-radius: 15px;
		padding: 15px;
	}
	.frankenstein-system-section .system-card {
		border-radius: 15px;
		padding: 15px;
	}
	.frankenstein-zoo-image-wrap img {
		border-radius: 15px !important;
	}
	/*------- page ai-integration ---*/
	.integration-support .system-card.system-card-primary {
		border-radius: 15px;
		padding: 25px;
	}
	.integration-support .system-card {
		border-radius: 15px;
		padding: 15px;
	}
	/*------ title page cases ----*/
	/*------ page cases ----------*/
	.block-comparison .elementor-image-box-img img {
		border-radius: 15px;
	}
	.case-solution-bg-title {
		font-size: 50px;
	}
	.case-solution-text {
		margin-bottom: 40px;
		min-height: 125px;
	}
	.case-solution-pagination .solution-bullet-label {
		font-size: 16px;
	}
	.row-before-fliesen .left-before .wrap {
		border-radius: 15px;
		padding: 40px 20px;
	}
	.row-before-fliesen .right-before .wrap {
		border-radius: 15px;
		padding: 40px 20px 20px;
	}
	.section-does .block-comparison .elementor-image-box-img img {
		border-radius: 15px;
	}
	.custom-case-steps .block-step .wrap {
		border-radius: 15px;
		height: 100%;
	}
	.custom-dive .blocks-dive .block-dive .wrap {
		border-radius: 15px;
		padding: 20px;
	}
	/*------ page about ----------*/
	.about-header-grid .about-header-card {
		border-radius: 15px;
		padding: 15px;
	}
	.img-page-about .img-header img {
		border-radius: 15px !important;
	}
	.stages-work .block-stage .wrap {
		border-radius: 15px;
		padding: 15px;
		height: 500px;
	}
	/*------ contact page ---------*/
	.contact-page .left-cont .cont-social .title-social {
		font-size: 16px;
	}
	/*-------- modal form ----------*/
	/*--------- other ---------*/
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (max-width:1199px) {
	body {
		font-size: 13px;
	}
	h1, .h1 {
	    font-size: 25px;
	}
	h2, .h2 {
	    font-size: 20px;
	}
	h3, .h3 {
	    font-size: 17px;
	}
	h4, .h4 {
	    font-size: 15px;
	}
	h5, .h5 {
	    font-size: 15px;
	}
	h6, .h6 {
	    font-size: 13px;
	}
	.btn,
	.btn-link,
	.btn-link-dark {
		border-radius: 5px;
		font-size: 13px;
	}
	.container {
		max-width: 100%;
	}
	/*------- top-site --------*/
	.top-site {
		padding: 15px 15px 0;
	}
	.logo a img {
		width: 145px;
		height: 100%;
	}
	/*-------- offcanvas --------*/
	.offcanvas-header {
		padding-bottom: 0;
	}
	.offcanvas-header .logo {}
	.offcanvas-header .logo a img {
		width: 145px;
		height: 100%;
	}
	.offcanvas-header .btn-close {
		background-image: none;
		width: auto;
		height: auto;
	}
	.offcanvas-header .btn-close i {
		font-size: 36px;
	}
	.offcanvas-body {
		display: flex;
        flex-direction: column;
        padding-top: 0;
	}
	.offcanvas-body .mob-menu {
		height: 100%;
        display: flex;
        align-items: center;
	}
	.offcanvas-body .mob-menu .menu-header {
		width: 100%;
	}
	.offcanvas-body .mob-menu ul {
		padding-left: 0;
		list-style: none;
    	text-align: center;
    	width: 100%;
	}
	.offcanvas-body .mob-menu ul li {
		line-height: 2;
	}
	.offcanvas-body .mob-menu ul li a {
		font-weight: 600;
		font-size: 20px;
	}
	.offcanvas-body .mob-menu ul li.current-menu-item a {
		text-decoration: underline;
	}
	.offcanvas-body .links-social {
		margin-top: auto;
	}
	.offcanvas-body .links-social .title-social {
		text-align: center;
		font-size: 20px;
		margin-bottom: 15px;
	}
	.offcanvas-body .links-social ul.ul-social {
		justify-content: center;
	}
}

@media screen  and (min-width:992px) and (max-width:1199px) {
	/******** home ********/
	/*------- home-header -------*/
	/*-------- we-offer ---------*/
	.title-we-offer .right-title {
		text-align: right;
	}
	.custom-we-offer .block-offer .wrap {
		border-radius: 10px;
		height: 400px;
		padding: 15px;
	}
	.custom-we-offer .block-offer .wrap .h6 {
		margin-bottom: 40px;
	}
	.links-group a.with-ic {
		display: flex;
		align-items: center;
	}
	/*-------- frankenstein ---------*/
	.section-frankenstein {
		background-image: none;
		padding: 0 0 60px !important;
	}
	.custom-frankenstein .desc-frank .wrap {
		height: 360px;
		border-radius: 10px;
	}
	/*-------- we-work ---------*/
	.custom-we-work .block-work {
		height: 250px;
	}
	.custom-we-work .block-work .wrap {
		padding-left: 15px;
	}
	.custom-we-work .block-work .wrap .img {
		margin-bottom: 25px;
	}
	.custom-we-work .block-work-1 {
		border-radius: 10px 0 0 0;
	}
	.custom-we-work .block-work-2 {
		border-radius: 0 10px 0 0;
	}
	.custom-we-work .block-work-3 {
		border-top: none;
		border-left: 1px solid #B1B1B1;
		border-radius: 0 0 0 10px;
	}
	.custom-we-work .block-work-4 {
		border-radius: 0 0 10px 0;
		border-top: none;
	}
	/*------- portfolio -------*/
	.portfolio-media {
		border-radius: 10px;
	}
	.portfolio-item {
		height: 500px;
	}
	/*-------- faq --------*/
	.faq .accordion-item:first-of-type {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	.faq .accordion-item:last-of-type {
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.faq .accordion-item {
		border-radius: 15px;
		padding: 5px;
	}
	.faq .accordion-button {
		padding: 8px 10px;
		margin-bottom: 0;
	}
	.faq .accordion-button::after {
		width: 30px;
		height: 30px;
		font-size: 19px;
	}
	.faq .accordion-body {
		padding-left: 10px;
	}
	/********** before footer ******/
	.before-footer {
		margin-bottom: 40px !important;
	}
	.links-group {
		display: block;
	}
	.links-group a.btn-link-dark {
		margin-bottom: 10px;
	}
	.right-before .include-form .field input {
		height: 50px;
		font-size: 13px;
	}
	.right-before .include-form .field input::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-ms-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea {
		height: 140px;
		font-size: 13px;
	}
	.right-before .include-form .field textarea::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-ms-input-placeholder {
	   font-size: 13px;
	}
	/********** footer ***********/
	#Footer {
		padding: 50px 0;
	}
	.footer-logo-text .footer-logo {
		margin-bottom: 20px;
	}
	.footer-logo-text .footer-logo a img {
		width: 160px;
	}
	.footer-logo-text .footer-text {}
	.footer-logo-text .footer-text br {
		display: none;
	}
	.footer-social .title-social {
		margin-bottom: 20px;
	}
	/********** content **********/
	/*------- breadcrumbs --------*/
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	/*------- page sites ----------*/
	.custom-seo-steps .block-seo-step .wrap {
		border-radius: 10px;
		padding: 15px;
		height: 180px;
	}
	.custom-project-inside .h1 {
		margin-bottom: 20px;
	}
	.custom-commerce-site .service-tabs-image img {
		border-radius: 10px;
	}
	.custom-project-inside .project-inside-image img {
		border-radius: 10px;
		height: 100%;
	}
	.custom-project-inside .inside-card {
		border-radius: 10px;
		padding: 15px;
	}
	.custom-project-inside .inside-card .h4 {
		margin-bottom: 8px;
	}
	.custom-process-info .process-step {
		border-radius: 10px;
		padding: 20px 15px;
	}
	/*------- page design ---------*/
	.design-feature-image-wrap img {
		border-radius: 10px !important;
	}
	.design-feature-content .h5 {
		margin-bottom: 20px;
	}
	.design-feature-content ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*------- page frankenstein ----*/
	.group-actions .wrap {
		border-radius: 10px;
		padding: 6px 10px;
	}
	.frankenstein-header-image-wrap img {
		border-radius: 10px !important;
	}
	.frankenstein-symptoms-section .row {
		--bs-gutter-x: 15px;
  		--bs-gutter-y: 15px;
	}
	.block-symptom .symptom-card {
		padding: 15px;
		border-radius: 10px;
		min-height: 170px;
	}
	.frankenstein-system-heading {
		margin-bottom: 30px;
	}
	.frankenstein-system-section .row {
  		min-height: 330px;
	}
	.frankenstein-system-section .system-card.system-card-primary {
		border-radius: 10px;
		padding: 15px;
	}
	.frankenstein-system-section .system-card {
		border-radius: 10px;
		padding: 15px;
	}
	.frankenstein-zoo-image-wrap img {
		border-radius: 15px !important;
	}
	.frankenstein-zoo-content .h5 {
		margin: 15px 0;
	}
	/*------- page ai-integration ---*/
	.integration-support .row {
		min-height: 400px;
	}
	.integration-support .system-card.system-card-primary {
		border-radius: 10px;
		padding: 25px;
	}
	.integration-support .system-card {
		border-radius: 10px;
		padding: 15px;
	}
	/*------ title page cases ----*/
	/*------ page cases ----------*/
	.block-comparison .elementor-image-box-img img,
	.section-does .block-comparison .elementor-image-box-img img {
		border-radius: 10px;
	}
	.case-solution-bg-title {
		font-size: 50px;
	}
	.case-solution-text {
		margin-bottom: 40px;
		min-height: 125px;
	}
	.case-solution-pagination .solution-bullet-label {
		font-size: 16px;
	}
	.row-before-fliesen .left-before .wrap {
		border-radius: 10px;
		padding: 40px 20px;
	}
	.row-before-fliesen .right-before .wrap {
		border-radius: 10px;
		padding: 40px 20px 20px;
	}
	.section-does .block-comparison .elementor-image-box-img img {
		border-radius: 10px;
	}
	.custom-case-steps .block-step .wrap {
		border-radius: 10px;
		height: 100%;
		padding: 15px;
	}
	.custom-dive .blocks-dive .block-dive .wrap {
		border-radius: 10px;
		padding: 15px;
	}
	/*------ page about ----------*/
	.about-header-grid .about-header-card {
		border-radius: 10px;
		padding: 15px;
		height: 150px;
	}
	.img-page-about .img-header img {
		border-radius: 10px !important;
	}
	.stages-work .block-stage .wrap {
		border-radius: 10px;
		padding: 15px;
		height: 470px;
	}
	.stages-work .block-stage .h5 {
		margin-bottom: 30px;
	}
	/*------ contact page ---------*/
	.contact-page .left-cont .cont-social .title-social {
		font-size: 15px;
	}
	/*-------- modal form ----------*/
	/*--------- other ---------*/
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (min-width:768px) and (max-width:991px) {
	/******** home ********/
	/*------- home-header -------*/
	/*-------- we-offer ---------*/
	.title-we-offer .right-title {
		text-align: right;
	}
	.custom-we-offer .row {
		--bs-gutter-y: 15px;
	}
	.custom-we-offer .block-offer .wrap {
		border-radius: 10px;
		height: 100%;
		padding: 15px;
	}
	.custom-we-offer .block-offer .wrap .h6 {
		margin-bottom: 40px;
	}
	.custom-we-offer .block-offer .wrap ul.ul-list-ic {
		margin-bottom: 20px;
	}
	.links-group a.with-ic {
		display: flex;
		align-items: center;
	}
	/*-------- frankenstein ---------*/
	.section-frankenstein {
		background-image: none;
		padding: 0 0 60px !important;
	}
	.custom-frankenstein .desc-frank .wrap {
		height: 100%;
		border-radius: 10px;
	}
	.custom-frankenstein .desc-frank ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*-------- we-work ---------*/
	.custom-we-work .block-work {
		height: 180px;
	}
	.custom-we-work .block-work .wrap {
		padding: 20px;
	}
	.custom-we-work .block-work .wrap .img {
		margin-bottom: 15px;
	}
	.custom-we-work .block-work .wrap .img img {
		width: 50px;
	}
	.custom-we-work .block-work-1 {
		border-radius: 10px 0 0 0;
	}
	.custom-we-work .block-work-2 {
		border-radius: 0 10px 0 0;
	}
	.custom-we-work .block-work-3 {
		border-top: none;
		border-left: 1px solid #B1B1B1;
		border-radius: 0 0 0 10px;
	}
	.custom-we-work .block-work-4 {
		border-radius: 0 0 10px 0;
		border-top: none;
	}
	/*------- portfolio -------*/
	.portfolio-media {
		border-radius: 10px;
	}
	.portfolio-item {
		height: auto;
	}
	.portfolio-caption {
		min-height: auto;
	}
	.portfolio-caption .h3 {
		min-height: auto;
	}
	/*-------- faq --------*/
	.faq .accordion-item:first-of-type {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	.faq .accordion-item:last-of-type {
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.faq .accordion-item {
		border-radius: 15px;
		padding: 5px;
	}
	.faq .accordion-button {
		padding: 8px 10px;
		margin-bottom: 0;
	}
	.faq .accordion-button::after {
		width: 30px;
		height: 30px;
		font-size: 19px;
	}
	.faq .accordion-body {
		padding-left: 10px;
	}
	/********** before footer ******/
	.before-footer {
		margin-bottom: 40px !important;
	}
	.links-group {
		/*display: block;*/
	}
	.links-group a.btn-link-dark {
		margin-bottom: 10px;
	}
	.left-before {
		margin-bottom: 40px;
	}
	.left-before ul.ul-list-ic {
		margin: 30px 0;
	}
	.right-before .h2 {
		margin-bottom: 20px;
	}
	.right-before .include-form .field input {
		height: 50px;
		font-size: 13px;
	}
	.right-before .include-form .field input::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-ms-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea {
		height: 140px;
		font-size: 13px;
	}
	.right-before .include-form .field textarea::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-ms-input-placeholder {
	   font-size: 13px;
	}
	/********** footer ***********/
	#Footer {
		padding: 50px 0;
	}
	.footer-logo-text .footer-logo {
		margin-bottom: 20px;
	}
	.footer-logo-text .footer-logo a img {
		width: 160px;
	}
	.footer-logo-text .footer-text {}
	.footer-logo-text .footer-text br {
		display: none;
	}
	.footer-social .title-social {
		margin-bottom: 20px;
	}
	/********** content **********/
	/*------- breadcrumbs --------*/
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	/*------- page sites ----------*/
	.btns-text {
		margin-bottom: 20px !important;
	}
	.custom-seo-sites .btns-group {
		margin-bottom: 15px;
	}
	.custom-seo-steps .row {
		--bs-gutter-x: 15px;
		--bs-gutter-y: 15px;
	}
	.custom-seo-steps .block-seo-step .wrap {
		border-radius: 10px;
		padding: 15px;
		height: 100%;
	}
	.custom-seo-steps .block-seo-step .wrap .num {
		margin-bottom: 15px;
	}
	.custom-project-inside .h1 {
		margin-bottom: 20px;
	}
	.custom-commerce-site .service-tabs-image {
		margin-bottom: 25px;
	}
	.custom-commerce-site .service-tabs-image img {
		border-radius: 10px;
	}
	.custom-project-inside .project-inside-image img {
		border-radius: 10px;
		height: 100%;
	}
	.custom-project-inside .inside-card {
		border-radius: 10px;
		padding: 15px;
	}
	.custom-project-inside .inside-card .h4 {
		margin-bottom: 8px;
	}
	.custom-process-info .process-step {
		border-radius: 10px;
		padding: 20px 15px;
	}
	/*------- page design ---------*/
	.header-design h5 {
		margin-bottom: 10px;
	}
	.design-feature-image-wrap {
		margin-bottom: 15px;
	}
	.design-feature-image-wrap img {
		border-radius: 10px !important;
	}
	.design-feature-content .h5 {
		margin-bottom: 20px;
	}
	.design-feature-content ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*------- page frankenstein ----*/
	.frankenstein-header-content .group-actions {
		margin-bottom: 30px;
	}
	.group-actions .wrap {
		border-radius: 10px;
		padding: 6px 10px;
	}
	.frankenstein-header-image-wrap img {
		border-radius: 10px !important;
	}
	.frankenstein-symptoms-heading {
		margin-bottom: 20px;
	}
	.frankenstein-symptoms-section .row {
		--bs-gutter-x: 15px;
  		--bs-gutter-y: 15px;
	}
	.block-symptom .symptom-card {
		padding: 15px;
		border-radius: 10px;
		min-height: 170px;
	}
	.frankenstein-system-heading {
		margin-bottom: 30px;
	}
	.frankenstein-system-section .row {
  		min-height: 330px;
	}
	.frankenstein-system-section .system-card.system-card-primary {
		border-radius: 10px;
		padding: 15px;
		height: 150px;
	}
	.frankenstein-system-section .system-card {
		border-radius: 10px;
		padding: 15px;
	}
	.frankenstein-zoo-image-wrap {
		margin-bottom: 15px;
	}
	.frankenstein-zoo-image-wrap img {
		border-radius: 15px !important;
	}
	.frankenstein-zoo-content .h5 {
		margin: 15px 0;
	}
	/*------- page ai-integration ---*/
	.integration-support .row {
		min-height: 400px;
	}
	.integration-support .system-card.system-card-primary {
		border-radius: 10px;
		padding: 25px;
	}
	.integration-support .system-card {
		border-radius: 10px;
		padding: 15px;
	}
	/*------ title page cases ----*/
	/*------ page cases ----------*/
	.wrap-case-header {
		padding-top: 0;
	}
	.titles-comparison {
		margin-bottom: 10px !important;
	}
	.section-comparisons {}
	.section-comparisons .e-con-inner {
		display: block !important;
	}
	.section-comparisons .block-comparison {
		width: 50% !important;
    	float: left;
	}
	.block-comparison .elementor-image-box-img {
		height: 308px;
	}
	.section-does .block-comparison .elementor-image-box-img {
		height: 100%;
	}
	.block-comparison .elementor-image-box-img img,
	.section-does .block-comparison .elementor-image-box-img img {
		border-radius: 10px;
	}
	.section-comparisons .block-comparison p {
		height: 40px;
	}
	.case-solution-box {
		padding: 25px 50px 0;
	}
	.case-solution-content {
		max-width: 100%;
	}
	.case-solution-bg-title {
		font-size: 30px;
		margin-bottom: 15px;
	}
	.case-solution-text {
		margin-bottom: 30px;
		min-height: 100%;
	}
	.mobile-first-title {
		margin-bottom: 25px;
	}
	.case-solution-pagination .solution-bullet-label {
		font-size: 16px;
	}
	.row-before-fliesen .left-before .wrap {
		border-radius: 10px;
		padding: 40px 20px;
	}
	.row-before-fliesen .right-before .wrap {
		border-radius: 10px;
		padding: 40px 20px 20px;
	}
	.custom-case-steps .block-step .wrap {
		border-radius: 10px;
		height: 100%;
		padding: 15px;
	}
	.custom-dive .title-dive {
		margin-bottom: 25px;
	}
	.custom-dive .blocks-dive .block-dive-1 {
		margin-bottom: 20px;
	}
	.custom-dive .blocks-dive .block-dive .wrap {
		border-radius: 10px;
		padding: 15px;
	}
	.section-demo .e-con-inner {
		display: block !important;
	}
	.section-demo .block-demo {
		width: 50%;
		float: left;
	}
	.section-demo .block-demo .elementor-image-box-content {
		height: 80px;
	}
	/*------ page about ----------*/
	.about-header-content .h5 {
		margin: 20px 0;
	}
	.about-header-grid .about-header-card {
		border-radius: 10px;
		padding: 15px;
		height: 150px;
	}
	.img-page-about .img-header img {
		border-radius: 10px !important;
	}
	.stages-work .block-stage .wrap {
		border-radius: 10px;
		padding: 15px;
		height: 100%;
	}
	.stages-work .block-stage .h5 {
		margin-bottom: 20px;
	}
	.stages-work .block-stage ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*------ contact page ---------*/
	.contact-page .left-cont {
		margin-bottom: 30px;
	}
	.contact-page .left-cont .h1 {
		margin-bottom: 20px;
	}
	.contact-page .left-cont .cont-social .title-social {
		font-size: 15px;
	}
	.contact-page .left-cont .block-cont {
		margin-bottom: 15px;
	}
	/*-------- modal form ----------*/
	/*--------- other ---------*/
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (max-width:767px) {
	/******** home ********/
	/*------- home-header -------*/
	/*-------- we-offer ---------*/
	.title-we-offer .right-title {
		text-align: left;
	}
	.custom-we-offer .row {
		--bs-gutter-y: 15px;
	}
	.custom-we-offer .block-offer .wrap {
		border-radius: 10px;
		height: 100%;
		padding: 15px;
	}
	.custom-we-offer .block-offer .wrap .h6 {
		margin-bottom: 40px;
	}
	.custom-we-offer .block-offer .wrap ul.ul-list-ic {
		margin-bottom: 20px;
	}
	.links-group a.with-ic {
		display: flex;
		align-items: center;
	}
	/*-------- frankenstein ---------*/
	.section-frankenstein {
		background-image: none;
		padding: 0 0 60px !important;
	}
	.custom-frankenstein .desc-frank .wrap {
		height: 100%;
		border-radius: 10px;
	}
	.custom-frankenstein .desc-frank ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*-------- we-work ---------*/
	.custom-we-work .block-work {
		height: 100%;
	}
	.custom-we-work .block-work .wrap {
		padding: 20px;
	}
	.custom-we-work .block-work .wrap .img {
		margin-bottom: 15px;
	}
	.custom-we-work .block-work .wrap .img img {
		width: 50px;
	}
	.custom-we-work .block-work-1 {
		border-radius: 10px 10px 0 0;
	}
	.custom-we-work .block-work-2 {
		border-radius: 0;
		border-left: 1px solid #B1B1B1;
		border-top: none;
	}
	.custom-we-work .block-work-3 {
		border-top: none;
		border-left: 1px solid #B1B1B1;
		border-radius: 0;
	}
	.custom-we-work .block-work-4 {
		border-radius: 0 0 10px 10px;
		border-top: none;
		border-left: 1px solid #B1B1B1;
	}
	/*------- portfolio -------*/
	.portfolio-media {
		border-radius: 10px;
	}
	.portfolio-item {
		height: auto;
	}
	.portfolio-caption {
		min-height: auto;
	}
	.portfolio-caption .h3 {
		min-height: auto;
	}
	/*-------- faq --------*/
	.faq .accordion-item:first-of-type {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	.faq .accordion-item:last-of-type {
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.faq .accordion-item {
		border-radius: 15px;
		padding: 5px;
	}
	.faq .accordion-button {
		padding: 8px 10px;
		margin-bottom: 0;
	}
	.faq .accordion-button::after {
		width: 30px;
		height: 30px;
		font-size: 19px;
	}
	.faq .accordion-body {
		padding-left: 10px;
	}
	/********** before footer ******/
	.before-footer {
		margin-bottom: 40px !important;
	}
	.links-group {
		/*display: block;*/
	}
	.links-group a.btn-link-dark {
		margin-bottom: 10px;
	}
	.left-before {
		margin-bottom: 40px;
	}
	.left-before ul.ul-list-ic {
		margin: 30px 0;
	}
	.right-before .h2 {
		margin-bottom: 20px;
	}
	.right-before .include-form .field input {
		height: 50px;
		font-size: 13px;
	}
	.right-before .include-form .field input::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field input:-ms-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea {
		height: 140px;
		font-size: 13px;
	}
	.right-before .include-form .field textarea::-webkit-input-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea::-moz-placeholder {
	   font-size: 13px;
	}
	.right-before .include-form .field textarea:-ms-input-placeholder {
	   font-size: 13px;
	}
	/********** footer ***********/
	#Footer {
		padding: 40px 0;
	}
	.footer-logo-text .footer-logo {
		margin-bottom: 15px;
	}
	.footer-logo-text .footer-logo a img {
		width: 160px;
	}
	.footer-logo-text .footer-text {}
	.footer-logo-text .footer-text br {
		display: none;
	}
	.footer-menu {
		margin: 40px 0;
	}
	.footer-menu ul li {
		width: 50%;
		float: left;
	}
	.footer-info .mail {
		margin: 15px 0;
	}
	.footer-social .title-social {
		margin-bottom: 15px;
	}
	#Copyright .wrap {
		padding: 20px 0;
	}
	.copyright {
		text-align: center;
		padding-bottom: 15px;
	}
	.privacy {
		text-align: center;
	}
	/********** content **********/
	/*------- breadcrumbs --------*/
	.wrap-breadcrumbs {
		padding: 0 10px;
	}
	/*------- page sites ----------*/
	.btns-text {
		margin-bottom: 20px !important;
	}
	.custom-seo-sites .btns-group {
		margin-bottom: 15px;
	}
	.custom-seo-steps .row {
		--bs-gutter-x: 15px;
		--bs-gutter-y: 15px;
	}
	.custom-seo-steps .block-seo-step .wrap {
		border-radius: 10px;
		padding: 15px;
		height: 100%;
	}
	.custom-seo-steps .block-seo-step .wrap .num {
		margin-bottom: 15px;
	}
	.custom-project-inside .h1 {
		margin-bottom: 20px;
	}
	.custom-commerce-site .service-tabs-image {
		margin-bottom: 25px;
	}
	.custom-commerce-site .service-tabs-image img {
		border-radius: 10px;
	}
	.custom-project-inside .project-inside-image img {
		border-radius: 10px;
		height: 100%;
	}
	.custom-project-inside .inside-card {
		border-radius: 10px;
		padding: 15px;
	}
	.custom-project-inside .inside-card .h4 {
		margin-bottom: 8px;
	}
	.custom-process-info .process-step {
		border-radius: 10px;
		padding: 20px 15px;
	}
	/*------- page design ---------*/
	.header-design h5 {
		margin-bottom: 10px;
	}
	.design-feature-image-wrap {
		margin-bottom: 15px;
	}
	.design-feature-image-wrap img {
		border-radius: 10px !important;
	}
	.design-feature-content .h5 {
		margin-bottom: 20px;
	}
	.design-feature-content .h5:last-child {
		margin-bottom: 0;
	}
	.design-feature-content ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*------- page frankenstein ----*/
	.frankenstein-header-content .group-actions {
		margin-bottom: 30px;
	}
	.group-actions .wrap {
		border-radius: 10px;
		padding: 6px 10px;
	}
	.frankenstein-header-image-wrap img {
		border-radius: 10px !important;
	}
	.frankenstein-symptoms-heading {
		margin-bottom: 20px;
	}
	.frankenstein-symptoms-section .row {
		--bs-gutter-x: 15px;
  		--bs-gutter-y: 15px;
	}
	.block-symptom .symptom-card {
		padding: 15px;
		border-radius: 10px;
		min-height: 100%;
	}
	.frankenstein-system-heading {
		margin-bottom: 30px;
	}
	.frankenstein-system-section .row {
  		min-height: 100%;
	}
	.frankenstein-system-section .system-card.system-card-primary {
		border-radius: 10px;
		padding: 15px;
		height: 100%;
	}
	.frankenstein-system-section .system-card {
		border-radius: 10px;
		padding: 15px;
	}
	.frankenstein-zoo-image-wrap {
		margin-bottom: 15px;
	}
	.frankenstein-zoo-image-wrap img {
		border-radius: 15px !important;
	}
	.frankenstein-zoo-content .h5 {
		margin: 15px 0;
	}
	/*------- page ai-integration ---*/
	.integration-support .row {
		min-height: 400px;
	}
	.integration-support .system-card.system-card-primary {
		border-radius: 10px;
		padding: 25px;
	}
	.integration-support .system-card {
		border-radius: 10px;
		padding: 15px;
	}
	/*------ title page cases ----*/
	/*------ page cases ----------*/
	.wrap-case-header {
		padding-top: 0;
	}
	.wrap-case-header .img-header img {
		border-radius: 10px !important;
	}
	.titles-comparison {
		margin-bottom: 10px !important;
	}
	.section-comparisons {}
	.section-comparisons .e-con-inner {
		display: block !important;
	}
	.section-comparisons .block-comparison {
		width: 50% !important;
    	float: left;
	}
	.block-comparison .elementor-image-box-img {
		height: 235px;
	}
	.block-comparison .elementor-image-box-img img {
		border-radius: 10px;
		height: 100%;
		object-fit: cover;
	}
	.section-does .block-comparison .elementor-image-box-img {
		height: 100%;
	}
	.section-does .block-comparison .elementor-image-box-img img {
		border-radius: 10px;
		width: 100%;
	}
	.block-comparison .elementor-image-box-content {
		height: 65px;
	}
	.section-does .block-comparison .elementor-image-box-content,
	.section-does .section-comparisons .block-comparison p {
		height: 100%;
	}
	.section-comparisons .block-comparison p {
		height: 40px;
	}
	.case-solution-box {
		padding: 25px 25px 0;
		border-radius: 10px;
	}
	.case-solution-content {
		max-width: 100%;
	}
	.case-solution-bg-title {
		font-size: 30px;
		margin-bottom: 15px;
	}
	.case-solution-text {
		margin-bottom: 30px;
		min-height: 100%;
	}
	.mobile-first-title {
		margin-bottom: 25px;
	}
	.case-solution-pagination .solution-bullet-label {
		font-size: 16px;
	}
	.row-before-fliesen .left-before .wrap {
		border-radius: 10px;
		padding: 40px 20px;
	}
	.row-before-fliesen .right-before .wrap {
		border-radius: 10px;
		padding: 40px 20px 20px;
	}
	.custom-case-steps .block-step .wrap {
		border-radius: 10px;
		height: 100%;
		padding: 15px;
	}
	.custom-dive .title-dive {
		margin-bottom: 25px;
	}
	.custom-dive .blocks-dive .block-dive-1 {
		margin-bottom: 15px;
	}
	.custom-dive .blocks-dive .block-dive .wrap {
		border-radius: 10px;
		padding: 15px;
	}
	.section-demo .block-demo .elementor-image-box-img img {
		width: 100%;
	}
	/*------ page about ----------*/
	.about-header-content .h5 {
		margin: 20px 0;
	}
	.about-header-grid .about-header-card {
		border-radius: 10px;
		padding: 15px;
		height: 100%;
	}
	.img-page-about .img-header img {
		border-radius: 10px !important;
	}
	.stages-work .block-stage .wrap {
		border-radius: 10px;
		padding: 15px;
		height: 100%;
	}
	.stages-work .block-stage .h5 {
		margin-bottom: 20px;
	}
	.stages-work .block-stage ul.ul-list-ic {
		margin-bottom: 20px;
	}
	/*------ contact page ---------*/
	.contact-page .left-cont {
		margin-bottom: 30px;
	}
	.contact-page .left-cont .h1 {
		margin-bottom: 20px;
	}
	.contact-page .left-cont .cont-social .title-social {
		font-size: 15px;
	}
	.contact-page .left-cont .block-cont {
		margin-bottom: 15px;
	}
	/*-------- modal form ----------*/
	.modal-dialog-form .modal-body {
		padding: 0 15px 5px;
	}
	/*--------- other ---------*/
	#to_top_scrollup {
		bottom: 70px;
	}
}

@media screen  and (max-width:575px) {
	.section-comparisons .block-comparison {
		width: 100% !important;
	}
	.block-comparison .elementor-image-box-img {
		height: 100%;
	}
}
@media screen  and (max-width:480px) {
	.btns-group .wrap,
	.btns-group .wrap a {
		display: block;
	}
	.btns-group .wrap a.btn-primary {
		margin-bottom: 10px;
	}
	.links-group {
		display: block !important;
	}
	.links-group a.btn-primary {
		margin-bottom: 10px;
	}
	.links-group a.with-ic span svg {
		width: 13px;
	}
	.home-header .desc-header {
		padding: 0 4px;
	}
	.title-we-offer .elementor-element {
		padding-left: 4px;
		padding-right: 4px;
	}
	.title-we-offer .right-title h4 {
		margin-bottom: 15px;
	}
	.custom-we-offer .block-offer {
		padding: 0 4px;
	}
	.custom-frankenstein .desc-frank .wrap {
		padding: 15px;
	}
	.custom-we-work .container,
	.portfolio .container,
	.faq .container,
	.wrap-breadcrumbs,
	.custom-seo-steps .container,
	.custom-project-inside .container,
	.design-feature-section .container,
	.frankenstein-symptoms-section .container,
	.frankenstein-system-section .container,
	.case-solution-section .container,
	.mobile-first-section .container,
	.integration-support .container,
	.line-hr .container {
		padding: 0 4px;
	}
	.accordion {
		margin-top: 0px !important;
	}
	.left-before,
	.right-before {
		padding: 0 4px;
	}
	.custom-seo-sites .col-lg-6.btns-group,
	.custom-seo-sites .text {
		padding: 0 4px;
	}
	.custom-commerce-site .service-tabs-image,
	.custom-commerce-site .service-tabs-right {
		padding: 0 4px;
	}
	.custom-process-info .col-lg-4,
	.custom-process-info .col-lg-8 {
		padding: 0 4px;
	}
	.custom-process-info .process-step {
		display: block;
	}
	.custom-process-info .process-step-left {
		margin-bottom: 5px;
	}
	.custom-process-info .process-step-right {
		text-align: left;
	}
	.header-design .btns-group a.btn-link {
		margin-bottom: 10px;
	}
	.frankenstein-header-content,
	.frankenstein-header-image-wrap {
		padding: 0 4px;
	}
	.frankenstein-zoo-image-wrap,
	.frankenstein-zoo-content {
		padding: 0 4px;
	}
	.group-actions .wrap {
		display: block;
	}
	.group-actions .wrap > a:first-child {
		padding: 0;
		margin-bottom: 10px;
	}
	.wrap-case-header .img-header,
	.titles-comparison .e-con-full,
	.section-comparisons .block-comparison,
	.section-does .block-comparison,
	.section-demo .block-demo,
	.section-results-proj .block-res-proj {
		padding-left: 4px;
		padding-right: 4px;
	}
	.row-before-fliesen .left-before .wrap,
	.row-before-fliesen .right-before .wrap {
		padding: 20px 15px;
	}
	.row-before-fliesen .left-before {
		margin-bottom: 25px;
	}
	.d-flex.frankenstein-header-image-wrap {
		display: block !important;
	}
	.d-flex.frankenstein-header-image-wrap .ai-integration-header-image-wrap:first-child {
		margin-bottom: 15px;
	}
	.integration-support .system-card.system-card-primary {
		padding: 15px;
	}
	.about-header .container,
	.stages-work .container,
	.custom-case-steps .container,
	.custom-dive .container {
		padding: 0 4px;
	}
	.about-actions {
		display: block;
	}
	.about-actions a.btn-primary {
		margin-bottom: 10px;
	}
	.img-page-about .img-header {
		padding: 0 4px;
	}
	.contact-page .left-cont {
		padding: 0 4px;
	}
}